/*     330995 : 타이틀 텍스트      */
.title__330995__ {font-size:0}
.title__330995__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__330995__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #5da02c;border-right:13px solid transparent;}
/*.title__330995__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}*/

@media all and (min-width:768px){
	.title__330995__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__330995__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__330995__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__330995__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__330995__ p:after {width:17px;}
}

/*     503325 : 이미지 (비율형)      */
.img_ratio__503325__ {max-width:100%;vertical-align:top}
.img_ratio__503325__ * {box-sizing:border-box}
.img_ratio__503325__ a {display:block;vertical-align:top}
.img_ratio__503325__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__503325__ img {width:auto}
}

/*     331015 : 타이틀 텍스트      */
.title__331015__ {font-size:0}
.title__331015__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__331015__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #5da02c;border-right:13px solid transparent;}
/*.title__331015__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}*/

@media all and (min-width:768px){
	.title__331015__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__331015__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__331015__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__331015__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__331015__ p:after {width:17px;}
}

/*     331035 : 번호 입력형 타이틀      */
.number_title__331035__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__331035__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__331035__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#5da02c;vertical-align:top;white-space:nowrap;
}
.number_title__331035__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__331035__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__331035__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__331035__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__331035__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__331035__.s_size_200 i {border-width:2px}
.number_title__331035__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__331035__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__331035__ ul li {font-size:16px}
}

/*     331055 : 한줄 텍스트      */
.text__331055__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__331055__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__331055__ p {font-size:15px}
}

/*     331065 : 번호 입력형 타이틀      */
.number_title__331065__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__331065__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__331065__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#5da02c;vertical-align:top;white-space:nowrap;
}
.number_title__331065__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__331065__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__331065__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__331065__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__331065__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__331065__.s_size_200 i {border-width:2px}
.number_title__331065__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__331065__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__331065__ ul li {font-size:16px}
}

/*     340985 : 한줄 텍스트      */
.text__340985__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__340985__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__340985__ p {font-size:15px}
}

/*     331075 : 한줄 텍스트      */
.text__331075__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__331075__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__331075__ p {font-size:15px}
}

/*     331085 : 번호 입력형 타이틀      */
.number_title__331085__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__331085__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__331085__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#5da02c;vertical-align:top;white-space:nowrap;
}
.number_title__331085__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__331085__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__331085__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__331085__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__331085__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__331085__.s_size_200 i {border-width:2px}
.number_title__331085__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__331085__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__331085__ ul li {font-size:16px}
}

/*     331095 : 타이틀 텍스트      */
.title__331095__ {font-size:0}
.title__331095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__331095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__331095__.style_top p {padding-top:10px}
.title__331095__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__331095__.style_right p {padding-right:14px}
.title__331095__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__331095__.style_bottom p {padding-bottom:12px}
.title__331095__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__331095__.style_left p {padding-left:14px}
.title__331095__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__331095__.style_circle1 p {padding-left:18px}
.title__331095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__331095__.style_circle2 p {padding-left:18px}
.title__331095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__331095__ p {font-size:16px}
	.title__331095__.style_top p:before {width:16px}
	.title__331095__.style_right p:before {height:16px}
	.title__331095__.style_bottom p:before {width:16px}
	.title__331095__.style_left p:before {height:16px}
}

/*     340995 : 버튼      */
.button__340995__ {font-size:0}
.button__340995__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:4px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__340995__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__340995__ a {font-size:15px}
}

/*     331105 : 번호형 리스트      */
.text_list__331105__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__331105__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__331105__ ul li:first-child {margin-top:0}
.text_list__331105__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top;
}
.text_list__331105__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__331105__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__331105__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__331105__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__331105__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__331105__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__331105__.s_size_300 i {border-width:2px}
.text_list__331105__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__331105__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__331105__ ul li {font-size:15px}
}

/*     331125 : 한줄 텍스트      */
.text__331125__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__331125__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__331125__ p {font-size:15px}
}

/*     331135 : 번호 입력형 타이틀      */
.number_title__331135__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__331135__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__331135__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#5da02c;vertical-align:top;white-space:nowrap;
}
.number_title__331135__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__331135__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__331135__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__331135__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__331135__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__331135__.s_size_200 i {border-width:2px}
.number_title__331135__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__331135__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__331135__ ul li {font-size:16px}
}

/*     341005 : 제목&내용 가로형      */
.text_horizontal__341005__ .title__341005__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__341005__ .text__341005__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__341005__:after {content:'';display:block;clear:both}
	.text_horizontal__341005__ .title__341005__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__341005__ .text__341005__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__341005__ .title__341005__ {font-size:15px}
	.text_horizontal__341005__ .text__341005__ {font-size:15px}
}

/*     341015 : 제목&내용 가로형      */
.text_horizontal__341015__ .title__341015__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__341015__ .text__341015__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__341015__:after {content:'';display:block;clear:both}
	.text_horizontal__341015__ .title__341015__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__341015__ .text__341015__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__341015__ .title__341015__ {font-size:15px}
	.text_horizontal__341015__ .text__341015__ {font-size:15px}
}

